Payment Information - Error 400 Bad Request (Maybe API REST problem?)

Comments

1 comment

  • Avatar
    Francisco Negrão

    Well, problem solved.

    I've installed a version for Magento 2.4.x with composer, and my store is 2.3.x.

    So, i've unninstalled it, and installed the correct version from WeltPixel website, now it's working great :).

    Thanks for the free module guys, it's great to see companies helping the web communitie.

    0
    Comment actions Permalink

Please sign in to leave a comment.